/*
Theme Name: Studenteer
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.header-full-width .container {
    max-width: 92% !important;
}

ul {
    text-align: center;
    list-style-position: inside;
    font-size: 1.5em;
    color: rgb(255, 196, 66);
}

.main-cta {
    background-color: rgb(255, 196, 66);
    color: #1b345a !important;
    text-transform: capitalize;
}

.main-cta:hover {
    box-shadow: rgba(255,255,255,.2) 0 0 0 100px inset;
    opacity: 1;
    outline: none;
}

.stu-btn {
    background-color: #1b345a;
    display: inline-block;
    color: #fff;
    padding: 17px 30px 5px 30px;
    font-size: 1em;
    height: 100px;
    width: 200px;
    margin-left: -5px;
    cursor: pointer;
    border: 1px solid #1b345a;
}

.studenteer-txt {
    color: #ffc542;
}

.fur-btn {
    background-color: #2fcbdf;
    display: inline-block;
    color: #fff;
    padding: 17px 30px 5px 30px;
    font-size: 1em;
    height: 100px;
    width: 200px;
    margin-left: -5px;
    cursor: pointer;
    border: 1px solid #2fcbdf;
}

.furlonteer-txt {
    color: #1b345a;
}

.reg-btn {
    background-color: #fafafa;
    display: inline-block;
    color: #1b345a;
    padding: 17px 30px 5px 30px;
    font-size: 1em;
    height: 100px;
    width: 200px;
    margin-left: -5px;
    cursor: pointer;
    border: 1px solid #ffffff;
}

.cause-txt {
    color: #2fcbdf;
}

.accordion-title {
    font-size: 2em;
}

.social-icons i{
    color: #1b345a;
}

.footer-1 > .row {
    max-width: 90% !important;
    padding-left: 40px;
}

.footer-1 {
    border-top: 0 !important;
}

.absolute-footer > .container {
    max-width: 90% !important;
    padding-left: 50px;
    
    color: #111111;
    font-size: 1.5em;
}

.icon-menu:before {
    color: #111;
}

.blog-card > .box-text.text-center {
    border: 2px solid #fafafa;
}

.section-title-normal {
    border-bottom: none;
}

.section-title-normal span {
    border-bottom: none;
    padding-bottom: none;
}

.post-item {
    padding: 0px;
    border: 1px solid #fafafa;
    margin-bottom: 20px;
}

@media only screen and (max-width: 70em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    .icon-menu:before {
        color: #111;
    }

    .stu-btn {
        background-color: #1b345a;
        color: #fff;
        display: inline-block;
        padding: 15px 30px 10px 30px;
        font-size: 0.75em;
        width: 150px;
        cursor: pointer;
    }
    
    .fur-btn {
        background-color: #2fcbdf;
        display: inline-block;
        color: #1b345a;
        padding: 15px 30px 10px 30px;
        font-size: 0.75em;
        width: 150px;
        cursor: pointer;
    }
    
    .reg-btn {
        background-color: #ffffff;
        display: inline-block;
        color: #2fcbdf;
        padding: 15px 30px 10px 30px;
        font-size: 0.75em;
        width: 150px;
        cursor: pointer;
    }
}